@charset "utf-8";

/* 이용시간 */
.ws_info_use_wrap {}
.ws_info_use_wrap .es_info_table {}
.ws_info_use_wrap .es_info_table table {}
.ws_info_use_wrap .es_info_table table tbody {}
.ws_info_use_wrap .es_info_table table tbody tr {}
.ws_info_use_wrap .es_info_table table tbody tr th,
.ws_info_use_wrap .es_info_table table tbody tr td {font-size:1.2em}
.ws_info_use_wrap .es_info_table table tbody tr th {}
.ws_info_use_wrap .es_info_table table tbody tr td {}
.ws_info_use_wrap .es_info_table table tbody tr td .bs_list_box {}
.ws_info_use_wrap .es_info_table table tbody tr td .bs_time_box {padding:10px;background-color:#f1f7ff}
.ws_info_use_wrap .es_info_table table tbody tr td .bs_list_box .is_list {position:relative;margin:5px 0;padding-left:10px}
.ws_info_use_wrap .es_info_table table tbody tr td .bs_list_box .is_list:before {content:'';display:block;position:absolute;top:10px;left:0;width:3px;height:3px;background-color:#333}
.ws_info_use_wrap .es_info_table table tbody tr td .bs_subject {display:block;margin-top:20px}
.ws_info_use_wrap .es_info_table table tbody tr td .bs_alert {display:block;font-weight:bold;color:#455a87;text-decoration:underline}


 /* ================================================== *
 *
 *     MEDIA EXTEND - MAX DEVICE
 *
 * ================================================== */

/* MEDIA (모바일 이하) 767px 이하 */
@media all and (max-width:767px) {

}
/* MEDIA (태블릿 이하) 991px 이하 */
@media all and (max-width:991px) {

}
/* MEDIA (데스크탑 이하) 1279px 이하 */
@media all and (max-width:1279px) {

}

 /* ================================================== *
 *
 *     MEDIA EXTEND - MIN DEVICE
 *
 * ================================================== */
 
 /* MEDIA (태블릿 이상) 768px 이상 */
@media all and (min-width:768px) {

}
/* MEDIA (데스크탑 이상) 992px 이상 */
@media all and (min-width:992px) {

}
/* MEDIA (큰화면 데스크탑 이상) 1280px 이상 */
@media all and (min-width:1280px) {
	
}
 
 /* ================================================== *
 *
 *     MEDIA EXTEND - AND DEVICE
 *
 * ================================================== */

/* MEDIA (태블릿 구간만) 768px ~ 991px */
@media (min-width:768px) and (max-width:991px) {
	
}
/* MEDIA (데스크탑 구간만) 992px ~ 1279px */
@media (min-width:992px) and (max-width:1279px) {

}